/* CSS for the scrollers */
div.horizontal_scroller, div.vertical_scroller{
    position:relative;
    height:24px;
    width:100%;
    display:block;
    overflow:hidden;
/*     border:#CCCCCC 1px solid; */
}
div.scrollingtext{
    position:absolute;
    white-space:nowrap;
/*     font-family:'Trebuchet MS',Arial;*/
    font-size:12px;
    font-weight:bold;
    color:#12556B; 
}
div.scrollingtext li{
    display:inline;
    margin-right:200px;
    background:none !important;
    color:#B61F09;
    font-weight:normal;
}
